.hlavni {position: absolute; width: 960px; height: 700px; background: #FFFFFF; right: 13%;}
.hlavicka {position: relative; width: 960px; height: 110px; background: red; }
.horni {position: relative; width: auto; height: auto;}
.telo  {position: absolute; width: 960px; height: auto; background: #FFFFFF; top: 170px; }
.levydil {position: relative; float: left; width: auto; height: auto;} 
.text  {position: relative; float: none; left: 20px width: 890px; height: auto;}
.patka {position: relative; float: right; width: auto; height: auto; top: auto}
/*body {background-image: url(img/pruh.jpg); background-repeat: repeat-y; margin: 0px; padding: 0px; border: 0px;}*/


div#menu {
	background-image:url(img/hlavicka_menu.jpg);
	background-repeat: no-repeat;
	width:960px;
	height:45px;
	color:#E9E9E9;
	font-size:16px;} 
/*	
div#pruh {
	background-image:url(img/pruh.jpg);
	background-repeat: repeat-y;
	float: left;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	border: 0px;}
*/	
	
a {text-decoration:none; color:#FFFFFF; }
a:link {color:#BA5001}
a:active {color:#330066}
a:hover {color:#DC5F01}

